Sazabi
APISupport tickets

Get one of your support tickets

Get a support ticket the authenticated person filed, by ticket number or id. A ticket someone else filed is reported as not found.

GET https://api.sazabi.com/v1/support-tickets/{ticketId}

GET
/support-tickets/{ticketId}

Path Parameters

ticketId*string

Ticket number (for example 1852) or opaque ticket id.

Length1 <= length <= 64

Query Parameters

organizationId?string

Organization the caller acts in. Auto-filled from CLI and SDK context when omitted.

Response Body

application/json

curl -X GET "https://example.com/support-tickets/string"
{  "supportTicket": {    "id": "string",    "number": -9007199254740991,    "featureRequest": true,    "title": "string",    "state": "string",    "filedThrough": "cli",    "requester": {      "email": "string",      "name": "string"    },    "createdAt": "2019-08-24T14:15:22Z"  }}